PACKAGE	= graphics

TMPINPUTS=graphics.sty color.sty graphicx.sty trig.sty keyval.sty \
  epsfig.sty pstcol.sty lscape.sty dvips.def dvipsone.def dviwin.def \
  emtex.def pctexps.def pctex32.def pctexhp.def pctexwin.def \
  truetex.def tcidvi.def dvipsnam.def dvipdf.def
EXTRAINPUTS= pdftex.def textures.def vtex.def

TMPDOC=grfguide.ps keyval.dvi
JUNK=graphics.log 

include ../make.rules

SRCDIR          = $(C)/macros/latex/required/$(PACKAGE)

a.ps:	unpack
JUNK = a.ps
